.container_horizontal_buttons_content_row {
    display: flex;
    justify-content: left;
    gap: 10px;
    flex-wrap: wrap;
    margin-bottom: 10px;
}

.container_horizontal_buttons_content_row a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 19%;
    border-radius: 8px;
    font-size: 16px;
    text-align: center;
    line-height: 16px;
    transition: all 0.2s ease-out;
    font-weight: normal;
    letter-spacing: 1px;
    padding: 10px 15px;
    min-height: 40px;
}

@media (max-width: 800px) {
    .container_horizontal_buttons_content a {
        flex: 0 0 calc(50% - 10px);
        /* Ocupa el 100% de ancho */
    }
}

@media (max-width: 600px) {
    .container_horizontal_buttons_content a {
        flex: 0 0 100%;
        /* Ocupa el 100% de ancho */
    }
}